@charset "utf-8";
.big { font-family: arial narrow; font-style: normal; font-size: 9pt; line-height: 15.5pt; color:#444444;}
h2 { font-family: �з���,arial,sans-serif; font-style: normal; font-size: 17pt; line-height: 25pt}
h3 { font-family: arial,sans-serif; font-style: normal; font-size: 13pt; line-height: 15pt}
h5 { font-family: arial,sans-serif; font-style: normal; font-size: 12pt; line-height: 14pt}
a:link, a:visited { text-decoration:none; color:#444444;}
a:hover {text-decoration:nderline; color:#ff6600;}
a:active {text-decoration:none; color:#777777;}
a:hover {
	left: 1px;
	top: 1px;
	position: relative;
}